RubyGems Navigation menu

opsicle 0.8.0

CLI for the opsworks platform

Gemfile
          gem 'opsicle', '~> 0.8.0'
  
  
  
  
  
  
  

install
          gem install opsicle
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 5,592

For this version 129

Show all versions (17 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.8.0 - November 11, 2014 (24.5 KB)
  2. 0.7.1 - November 6, 2014 (24 KB)
  3. 0.7.0 - September 19, 2014 (24.5 KB)
  4. 0.6.0 - September 11, 2014 (25 KB)
  5. 0.5.1 - June 12, 2014 (24 KB)
Show all versions (17 total)